Subject: Re: [PATCH] powerpc/85xx: Add P2020DS board support

From: Anton Vorontsov <[email-masked]>
Date: Wed, 15 Apr 2009 21:54:47 +0400

On Wed, Apr 15, 2009 at 12:22:48PM -0500, Kumar Gala wrote:
>
> On Apr 15, 2009, at 11:50 AM, Anton Vorontsov wrote:
>
>>
>> Sorry for bringing this up again... But can we decide on soc's
>> compatible scheme and finally remove the device_type = "soc"
>> for new boards? "fsl,p2020-soc", "fsl,soc", "simple-bus" maybe?
>>
>> Thanks,
>
> We can, but I don't want to couple the two issues. If someone wants to 
> work and post patches related to this issue I'm all for it.

I posted it in 2008:

http://www.mail-archive.com/[email-masked]/msg14311.html

Do we agree on "fsl,<cpu>-{immr,ccsr}", "fsl,{immr,ccsr}", "fsl,soc",
"simple-bus"?

IIRC you didn't like "fsl,soc" in general and asked for more
discussion:

http://ozlabs.org/pipermail/linuxppc-dev/2008-January/050753.html

And from time to time I'm just trying to provoke this discussion.

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2